/*
 Theme Name:   Generate-dc
 Theme URI:    http://generatepress.com
 Description:  Dolphin Club Theme
 Author:       Susanne fiedrich
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/


.site-header{
    -webkit-box-shadow: 0px 4px 9px -3px rgba(153,162,176,0.58);
	-moz-box-shadow: 0px 4px 9px -3px rgba(153,162,176,0.58);
	box-shadow: 0px 4px 9px -3px rgba(153,162,176,0.58);
	background-color: #ffffff;
}
.site-header .header-image {
   max-height:125px;
	padding-bottom:10;
}
.inside-header {
    padding: 10px 20px;
}
h1.entry-title, h1.page-title{
	color: #24619f;
	font-size:30px;
	font-weight:300;
	text-transform:uppercase;
}
.page-hero h1{
    text-transform:uppercase;
    color:rgba(255,255,255,0.7);
}

.entry-content p{
	line-height:1.6em;
}
.entry-content h2{
 	font-size:24px;
 	border-bottom:1px solid #ccc;
 	padding-bottom:4px;
 	margin-bottom:10px;
}
.entry-content h3{
	font-size:20px;
	line-height:1.5em;
	color:#596a77;
	padding:0px 0 20px;
}
.blog h2, .blog h2 a {
   font-size: 16px;
   font-weight:bold;
   text-transform: none;
   color: #59626b;
   padding-left:0px;
   border-bottom:none;
}
a, a:visited{
	color:#205a95;
}
p {
    margin-bottom: 1.2em;
}
.home .entry-header{
	display:none;
}
.home .entry-content{
	margin-top:0;
}

.home .site-main{
	margin-top:0;
}

.entry-content ul li{
	line-height:1.5em;
	padding-bottom:3px;
}
.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}
.home .rpwe-block h3{
	clear: none;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	font-weight: 400;
	font-size: 20px !important;
	line-height: 1.5em;
}
.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-summary{
	font-size: 14px;
}
.rpwe-time{
	color: #bbb;
	font-size: 11px;
}
.rpwe-comment{
	color: #bbb;
	font-size: 11px;
	padding-left: 5px;
}
.rpwe-alignleft{
	display: inline;
	float: left;
}

.rpwe-alignright{
	display: inline;
	float: right;
}

.rpwe-aligncenter{
	display: block;
	margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
	content: "";
	display: table !important;
}

.rpwe-clearfix:after{
	clear: both;
}

.rpwe-clearfix{
	zoom: 1;
}

/*       Main Navigation styles       */

.main-navigation{
	margin-top:10px;
	background-color:transparent;
}
.main-navigation ul ul{
	margin-top:10;
}
/*  Navigation text */
.main-navigation .main-nav ul li a,
.menu-toggle {
    background-color: transparent;
    color: #59626b;
	padding-left: 5px;
	text-transform: uppercase;
    letter-spacing:0.1em;
}

/*  Navigation background/text on hover */
.main-navigation .main-nav ul li > a:hover,
.main-navigation .main-nav ul li > a:focus, 
.main-navigation .main-nav ul li.sfHover > a{
	background-color:transparent;
	color: #444;
}

/*  Navigation background/text current */
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	background-color:transparent;
	color: #444;
}

/*  Navigation background text current text hover */
.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a{
	color: #444;
	background-color:fff;
}

/*  Sub-navigation background */

.main-navigation ul ul{
	background: #d0d8dd;
	max-width:700px;
}

/*  Sub-navigation text */
.main-navigation .main-nav ul ul li a {
	color:#59626b;
	line-height: 1.2em;
	border-bottom: 0px dotted #d1d1d1;
	padding:10px 12px 10px 15px;
	font-size: 15px;
	text-transform:none;
	letter-spacing:0em;
}


/*  Sub-Navigation background/text on hover */
.main-navigation .main-nav ul ul li > a:hover,
.main-navigation .main-nav ul ul li > a:focus,
.main-navigation .main-nav ul ul li.sfHover > a {
	background-color: #FFFFFF;
	color: #AAAAAA;
}

/*  Sub-Navigation background / text current */
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a{
	background-color: #ffffff;
	color: #111111;
}

/*  Sub-Navigation current background / text current */
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a{
	background-color: #ffffff;
	color:#AAAAAA;
}

/*  Added by James to create a button in nav */
.hilite-button a { border-radius:3px; padding:3px 8px !important; background-color:#0b74f2 !important; color:#fff !important; text-transform:uppercase; line-height:30px !important;  }

/*       widget styles       */

.widget-title {
    font-weight: 400;
    text-transform: capitalize;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    border-bottom:0px solid #ccc;
}
#right-sidebar ul li a{
	font-size: 1em;
}
#right-sidebar .widget-title{
	margin-bottom: 5px;
}
.widget-area .widget {
    padding: 5px;
}

.entry-content hr{
	clear:both;
}
.entry-content, .entry-summary, .page-content {
    margin: 15px 0 0;
}
.blog .inside-article{
	padding:10px 40px;
	border-bottom:1px solid #ccc;
}
.blog .cat-links, .blog .author-name, .byline{
	display: none;
}
.archive .entry-summary{
margin-top:0;
}
.posted-on{
	font-size:.9em;
	text-transform:capitalize;
	padding-right:5px;
}
.archive .button{
	padding:5px 20px;
}
.archive .entry-header h2{
line-height:1em;
font-size:28px;
}
.sidebar .widget {
    background-color: transparent;
}
#right-sidebar .widget ul li {
    border-bottom: 1px dotted #dde7f1;
    padding-bottom:7px;
    margin-bottom:7px;
}
#right-sidebar .widget ul li a{
	line-height: 0.6em !important;
}
#right-sidebar .post-date{
	display:block;
	font-size:.8em;
}
#footer-widgets{
	background: #0074D9;
}
.footer-widgets .widget-title {
    color: rgba(250,250,250,0.8);
    font-size: 1.3em;
    margin-bottom:0px;
}
#footer-widgets {
    color: #DDDDDD;
    border-bottom:0px solid #DDDDDD;
} 
#footer-widgets a{
 	color:#0074D9;
}
.footer-widgets .widget, .sidebar .widget {
	font-size: 16px;
}
.site-info{
	color: #DDDDDD;
	background-color:#0074D9;
}
#copyright{
	float: none;
	text-align:center;
	width: auto;
}

/* Temporary Site Additions for the Rowing Section By James */

.inline-btns {
	display:flex; 
}
.inline-btns a { 
	background-color:#e6e6e6;
	padding:5px 10px; 
	margin:0 10px 0 0;
	border-radius:5px;
	font-weight:bold; 
}

/*   **************  Mobile styles  ****************    */


    /* Landscape tablet and below */
@media (max-width: 1024px) {

button.menu-toggle:hover, button.menu-toggle:focus, 
.main-navigation .mobile-bar-items a, 
.main-navigation .mobile-bar-items a:hover, 
.main-navigation .mobile-bar-items a:focus {
    color: #ccc;
}
.main-navigation {
	margin-top: 10px;
    background-color: #fff;
    display:block;
}
.main-navigation ul ul {
    background: #ffffff;
    max-width: 100%;
}
.main-navigation .main-nav ul li a {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 30px;
}
.main-navigation ul ul, .secondary navigation ul ul.sub-menu {
	box-shadow: none;
    width: 100%;
}
.main-navigation .main-nav ul ul li a {
    border-bottom: 0px dotted #d1d1d1;
	padding: 10px 10px;
	font-size: 16px;
}
.inside-header {
    padding: 10px 40px;
}
.inside-header > :not(:last-child):not(.main-navigation) {
	margin-bottom: 10px;
}
.sidebar {
        display: none;
    }
}
textarea::placeholder, input::placeholder { color: #bbb;  }

/* Portrait tablet and below */

@media (max-width:768px) {


.site-logo {
    max-height: 90px;
    float: none;
    padding:0;
}
.site-logo.mobile-header-logo img {
    height: 120px;
    width: auto;
.site-content {
    padding: 10px;
}
.widget-title {
    margin-bottom: 5px;
    line-height: 1.5;
	font-size: 15px;
}
.main-navigation ul ul, .secondary-navigation ul ul.sub-menu {
	width: 400px;
}

	
 .site-info{
 display: block;
 text-align: center;
 }	    
	}
	
